prompter_yg 0.0.1
prompter_yg: ^0.0.1 copied to clipboard

Library to create CLI wizards

Stable versions of prompter_yg

Version Min Dart SDK Uploaded Documentation Archive
0.0.1 Feb 11, 2020 Go to the documentation of prompter_yg 0.0.1 Download prompter_yg 0.0.1 archive
0
likes
20
pub points
0%
popularity

Library to create CLI wizards

Homepage

Uploader

yurywektorovich@gmail.com

License

MIT (LICENSE)

More

Packages that depend on prompter_yg